
.blocked-wrap {
	background: #000;
	color: #ffffff;
	height: calc(100vh - 60px);
	padding: 20px;
}

.blocked-content {
	margin: 40px auto;
	/*position: relative;*/
	max-width: 675px;
}

.blocked-content .blocked-title {
	font-size: 48px;
	font-weight: 700;
	line-height: 120%;
}

.blocked-content .blocked-text {
	font-size: 16px;
	letter-spacing: 0.03em;
	line-height: 135%;
}

@media (min-width: 481px) {
	.blocked-wrap {
		height: calc(100vh - 115px);
	}
}

@media (min-width: 569px) {
	.blocked-wrap {
		height: calc(100vh - 60px);
	}
}

@media (min-width: 700px) {
	.blocked-content .blocked-title {
		font-size: 58px;
	}

	.blocked-content .blocked-text {
		font-size: 20px;
	}
}

@media (min-width: 813px) {
	.blocked-wrap {
		height: calc(100vh - 115px);
	}
}

@media (min-width: 1000px) {
	.blocked-content .blocked-title {
		font-size: 68px;
	}

	.blocked-content .blocked-text {
		font-size: 24px;
	}
}
